<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Parameter Satelit</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />
<link href="style/chart.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link href="style/bootstrap.min.css" rel="stylesheet">
<link href="style/bootstrap-datepicker.min.css" rel="stylesheet">
<link href="style/multi-select.css" media="screen" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<link href="style/satelit.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, user-scalable=no" />

<script>
$(document).ready(function(){
    $(".advance-search-but").click(function(){
        $(".advance-search").toggle();
		
    });
});
</script>

<script>
$(document).ready(function(){
    $(".moredetail").click(function(){
        $(".pre-content").slideToggle();
		$(".black").toggle();
		$(".black").animate({'opacity':1});
    });
});
$(document).ready(function(){
    $(".moredetailclose").click(function(){
        $(".pre-content").slideToggle();
		
		$(".black").animate({'opacity':0});
		$(".black").slideToggle(500);
    });
});
</script>

</head>

<body>
<div class="black"></div>

<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
	<img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
	<!-- line 1-->
	<div id="line1">
    <span class="adminstat">Welcome, Admin</span>
    	<div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
    	<a class="logout" href="#">LOGOUT</a>
        </div>
  	</div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ <a href="#">Parameter Transponder</a> / Add</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
  <div id="sidebarmenu-left">
  	<div id='cssmenu'>
      <ul>   
         <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
         <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
         <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
         <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
            <ul>         
               <li class="active"><a href='parameter-satelit.html'><span>Parameter Satelit</span></a></li>
               <li><a href='parameter-transponder.html'><span>Parameter Transponder</span></a></li>
               <li><a href='menu-payload.html'><span>Menu Payload</span></a></li>
               <li><a href='#'><span>User Management</span></a></li>
               <li><a href='#'><span>Menu</span></a></li>
               <li><a href='#'><span>Profile</span></a></li>
               <li><a href='#'><span>Unit</span></a></li>
               <li><a href='#'><span>Deliverable</span></a></li>
               <li><a href='#'><span>Report</span></a></li>
            </ul>
         </li>
         <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
         <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
      </ul>
    </div>
  </div>
  <!-- Ahir Sidebar menu -->

  <!-- kontent -->
  <div class="content-page">
    <div class="content row">
      <div class="col-md-5">
        <form>
          <div class="form-group row">
            <label for="satelit-name" class="col-md-3 col-form-label">Nama Satelit</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="Telkom 1" id="satelit-name">
            </div>
          </div>
          <div class="form-group row">
            <label for="checkbox" class="col-md-3 col-form-label">Band</label>
            <div class="col-md-9">
              <div class="btn-group" data-toggle="buttons">
                <label class="btn btn-primary active">
                  <input type="checkbox" name="checkbox-1" id="checkbox-1" value="scheckbox-1" checked disabled> 
                  C-Band
                </label>
                <label class="btn btn-primary">
                  <input type="checkbox" name="checkbox-2" id="checkbox-2" autocomplete="off"> Ext C-Band
                </label>
                <label class="btn btn-primary">
                  <input type="checkbox" name="checkbox-3" id="checkbox-3" autocomplete="off"> Ku-Band
                </label>
              </div>
            </div>
          </div>
          <div class="form-group row">
            <label class="col-md-3" for="Textarea">Description</label>
            <div class="col-md-9">
              <textarea class="form-control" placeholder="Here is a some text input" rows="3"></textarea>
            </div>
          </div>
          <div class="form-group row">
            <label for="pabrikan" class="col-md-3 col-form-label">Pabrikan</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="Telstra" id="pabrikan">
            </div>
          </div>
          <div class="form-group row">
            <label for="date" class="col-md-3 col-form-label">Tanggal Peluncuran</label>
            <div class="col-md-9">
              <div class="input-group date" data-provide="datepicker">
                  <input type="text" class="form-control" id="date">
                  <div class="input-group-addon">
                      <span class="glyphicon glyphicon-th"></span>
                  </div>
              </div>
            </div>
          </div>
          <div class="form-group row">
            <label for="platform" class="col-md-3 col-form-label">Platform</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="Telstra" id="platform">
            </div>
          </div>
          <div class="form-group row">
            <label for="coverage" class="col-md-3 col-form-label">Coverage</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="Asia Timur, Eropa Barat" id="coverage">
            </div>
          </div>
          <div class="form-group row">
            <label for="orbitL" class="col-md-3 col-form-label">Orbital</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="113&deg; E" id="orbitL">
            </div>
          </div>
          <div class="form-group row">
            <label for="upDown" class="col-md-3 col-form-label">UpDown Freq</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="14.0 - 14.5 / 12.25 -12.75 GHz" id="UpDown">
            </div>
          </div>
        </form>   
      </div> 
      <div class="col-md-7">
        <form>
          <div class="form-group row">
            <label for="eirp" class="col-md-3 col-form-label">EIRP</label>
            <div class="col-md-3 inp-img">
              <label>C-Band</label>
              <input name="im-1" type='file' onchange="readURL1(this);" />
              <img id="upload-im1" name="upload-im1" src="images/180.png" alt="your image" />
            </div>
            <div class="col-md-3 inp-img" id="hiddenInput2">
              <label>Ext C-Band</label>
              <input name="im-2" type='file' onchange="readURL2(this);" id="showthis" name="showthis" />
              <img id="upload-im2" name="upload-im2" src="images/180.png" alt="your image" id="showthis" name="showthis" />
            </div>
            <div class="col-md-3 inp-img" id="hiddenInput3">
              <label>Ku-Band</label>
              <input name="im-3" type='file' onchange="readURL3(this);" />
              <img id="upload-im3" name="upload-im3" src="images/180.png" alt="your image" />
            </div>
          </div>
          <div class="form-group row">
            <label for="gt" class="col-md-3 col-form-label">G/T</label>
            <div class="col-md-3 inp-img">
              <label>C-Band</label>
              <input name="im-1" type='file' onchange="readURL4(this);" />
              <img id="upload-im4" name="upload-im1" src="images/180.png" alt="your image" />
            </div>
            <div class="col-md-3 inp-img" id="hiddenInput4">
              <label>Ext C-Band</label>
              <input name="im-2" type='file' onchange="readURL5(this);" id="showthis" name="showthis" />
              <img id="upload-im5" name="upload-im2" src="images/180.png" alt="your image" id="showthis" name="showthis" />
            </div>
            <div class="col-md-3 inp-img" id="hiddenInput5">
              <label>Ku-Band</label>
              <input name="im-3" type='file' onchange="readURL6(this);" />
              <img id="upload-im6" name="upload-im3" src="images/180.png" alt="your image" />
            </div>
          </div>
          <div class="form-group row">
            <label for="polarisasi" class="col-md-3 col-form-label">Polarisasi</label>
            <div class="col-md-9">
              <div class="btn-group" data-toggle="buttons">
                <label class="btn btn-primary">
                  <input type="checkbox" name="checkbox-1" id="checkbox-1" value="scheckbox-1" checked disabled> Horizontal
                </label>
                <label class="btn btn-primary">
                  <input type="checkbox" autocomplete="off"> Vertical
                </label>
                <label class="btn btn-primary">
                  <input type="checkbox" autocomplete="off"> Circular
                </label>
              </div>
            </div>
          </div>
          <div class="form-group row">
            <label for="beacon-hor" class="col-md-3 col-form-label">Beacon Hor</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="14.0 - 14.5 / 12.25 -12.75 GHz" id="beacon-hor">
            </div>
          </div>
          <div class="form-group row">
            <label for="beacon-ver" class="col-md-3 col-form-label">Beacon Ver</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="14.0 - 14.5 / 12.25 -12.75 GHz" id="beacon-ver">
            </div>
          </div>
          <div class="form-group row">
            <label for="atach" class="col-md-3 col-form-label">Attach Pict</label>
            <div class="col-md-9">
                <input type="file" multiple>
                <div class="fileinput fileinput-new" data-provides="fileinput">
                    <span class="fileinput-filename"></span><span class="fileinput-new"></span>
                </div>

            </div>
          </div>
          <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Submit</button>
        </form>   
      </div>         
  </div>
<!-- Ahir konten --> 
</div>


<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script src="script/bootstrap.min.js"></script>
    <script src="script/bootstrap-datepicker.min.js"></script>
    <script src="script/jquery.multi-select.js" type="text/javascript"></script>

    <script src="script/pages/parameter-satelit.js"></script>    
</body>
</html>
